<!doctype html>
<html lang="en">
<head>
    <title>Marketplace For You</title>
</head>
<body>
    <h1>{{ product.name }}</h1>
    <p>Thương hiệu: <strong>{{product.brand}}</strong></p>
    <p>Danh sách cửa hàng:</p>
    <ul>
        {% for store in store_list %}
            <li>
                <p>Tên cửa hàng: <strong>{{store.name}}</strong></p>
                <p>Rate: <strong>{{store.name}}</strong></p>
                <p>Giá SP: <strong>{{store.price}}</strong></p>
            </li>
        {% endfor %}
    </ul>
</body>